WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Post Validator

— Add-On para WorldWideScripts.net

@pt1wwsAssine o nosso feed para se manter atualizado!

Novo! Siga-nos o que você quiser!


Post Validator - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Wordpress está cheio de maravilhosas configurações internas para permitir maior controle sobre o material que entra suas mensagens. No entanto, se você tem um site com mais de um autor ou você não tem tempo para moderar todos os detalhes sobre um post antes que ele chegue publicar: WP validador post é a resposta.

Uma interface simples, mas eficaz permite que você, o administrador ou gerente de seu site baseado em Wordpress as habilidades para exigir e controlar vários detalhes de suas sitesâ mensagens € ™:

  • Exigir conteúdo
  • Exigir um trecho
  • Exigir o título do artigo
  • Exigir um número de tags
  • Exigir uma gama de marcas
  • Exigir campos personalizados específicos
  • Exigir anexos (fotos, imagens) dentro de seus posts Wordpress.
  • Exigir um número específico ou gama de categorias
  • Especifique que o título deve estar entre XX e caracteres XX
  • Especificar comprimentos mínimos e máximos para todos os campos

As características do validador post para Wordpress é um plugin ideal para instâncias multi-autor de Wordpress. Este plugin permite aos administradores especificar limitações, mínimos e os campos que devem ser preenchidos para um artigo para ser salvos ou publicados (dependendo da configuração do fluxo de trabalho Wordpress).

Se você já foi incomodado por mensagens desaparecidas informações vitais, como esse campo personalizado mágico para mostrar a imagem mensagens na home page ou alguém se esqueceu de atualizar a lista de tags, você definitivamente precisa verificar este plugin para fora!


Download
Outros componentes nesta categoriaTodos os componentes deste autor
ComentáriosPerguntas mais frequentes perguntas e respostas

Propriedades

Criado:
23 de 10 de junho

Última atualização:
N / D

Navegadores compatíveis:
Chrome 4, Chrome 5, Firefox, IE6, IE7, IE8, Opera, Safari

Arquivos incluídos:
JS JavaScript, PHP

WordPress Versão:
2.8, 2.9, 3.0

Palavras-chave

eCommerce, eCommerce, Todos os itens, ediç, ã, o, gestã, o, controle pó, s, Postagens, exigir, validaç, ã, o